import { getUnixTime } from 'date-fns';

import { Situacao } from '../enums/situacao.enum';
import { CertidaoNegativa } from '../interfaces';

export function certidaoResult(situacao: Situacao): CertidaoNegativa {
  return {
    situacao,
    dataEmissao: getUnixTime(new Date()),
  };
}
